Create  Edit  Diff  FrontPage  Index  Search  Changes  History  Source  RSS  Note  wikifarm  Login

Ruby on Rails

メモ

Ruby および RubyGems のインストール

# apt-get install rubygems

Ruby 1.8.5-4 と RubyGems 0.9.0-5 が導入された。

Rails のインストール

Rails も apt-get でインストールできるが、1.1.6 (1.1系列の最新) であり、1.2.3 (1.2系列の最新) ではない。

1.1系列の方が慣れているが、今回のテーマは「1.2 系列を試すこと」なので、RubyGems で入れることにする。

Rails が利用するモジュールは apt-get で入れてみる。

Last modified:2007/03/23 11:58:15
Keyword(s):
References:[FrontPage]